@charset "utf-8";
/* $Id: style.css,v 1.1.2.20 2008/03/13 00:45:36 andregriffin Exp $ */
/* Drupal 6 Framework - Created Andre Griffin
 * Admin section derived from Garland
 * Modified by Arnab Nandi
  * Global
 */

/* Google Webfont */
@import url(http://fonts.googleapis.com/css?family=Raleway:300|Open+Sans:400,600);


body {
/*background:#f3f6ff;*/
background:#fff;
color:#4f4f4f;
font-family:'Open Sans', Arial, Helvetica, Verdana, sans-serif;
font-size:15px;
margin:0;
padding:0;
}

a:link,a:visited {
color:#069;
outline:none;
}

a:hover,a:active,li a.active {
color:#000;
}

p {
line-height:1.6em;
margin:0 0 10px
}

h1 {
font-size:22px;
margin:1em 0;
padding:0
}


h2 {
font: 20px georgia, serif;
font-size:22px;
margin:1em 0 0.5em;
padding:0
}

h2.title{
font: 31pt georgia, serif;
margin:0.5em 0 0.3em 0;
color:#333;
}

h3 {
font-size:13px;
margin:0.5em 0 1em;
padding:0
}

h4 {
font-size:11px;
margin:0.5em 0 1em;
padding:0
}

.node {
padding-bottom:4px;
}

.node p {
line-height:1.8em;
}

.meta {
padding:20px 0;
font-size:10px;
border-bottom:1px solid #e9eff3;
}

.node_read_more a{
background-color:#ffa;
}

.comment_new_comments a{
display:none;
}

div.authorcomment{
background-color:#eed;
}


.pager {
position:relative;
top:15px;
}

.statustime{
font: 10px Verdana, sans-serif;
color:#abb;
}

.linkedlist li{
margin-top:20px;
}


/*
 * Layout
 */
#wrapper {   
margin:0 auto 45px auto;
max-width:760px;
min-width:320px;
padding:0px;
}
 
#wrapper2 {
margin:0;
background:#fff;
padding:25px;  
}

#header {
width:100%;
display:inline-block;
border-bottom:1px solid #ccf;
margin-bottom:20px;
padding-bottom:10px;
}   


h3{ 
  font-weight:normal;
  line-height:28pt;
  text-transform:uppercase;
  text-decoration:none;
  font-size:18pt;
  font-family: 'Raleway', sans-serif;
  letter-spacing:2pt;
}

h3 small {
  text-transform: lowercase;
}

h3 a{
text-decoration:none;
}

div#bio{
 position:relative;
}

div#bio img{
  transform:rotate(-7deg);
  -ms-transform:rotate(-7deg); /* IE 9 */
  -moz-transform:rotate(-7deg); /* Firefox */
  -webkit-transform:rotate(-7deg); /* Safari and Chrome */
  -o-transform:rotate(-7deg); /* Opera */
  padding:10px;
  margin:25px;
  left:-85px;
  margin-top:0px;
  z-index:0;
  position:absolute;
}

div#bio>span{
  float:left;
  clear: left;
  z-index:100;
  display:block;
  height:60px;
  width:200px;
  margin:0;  
  margin-right:15px;
}

div>span#p1{
  width:180px;
}

div>span#p2{
  width:180px;  
}

div>span#p3{
  width:190px;    
}

div>span#p4{
  width:200px;    
}

#header a#logo{
color:#069;
margin-left: -25px;
line-height:70px;
margin-bottom:20px;
padding-left:25px;
text-transform:uppercase;
text-decoration:none;
font-size:24pt;
font-family: 'Raleway', sans-serif;
letter-spacing:2pt;
}

#header #nav{  
float:right;
margin-top:-10px;
}

#nav a:hover{
color:#333;
}


#nav a{
float:left;
color:#fff;
text-decoration:none;
display:block;
width:60px;
height:80px;
font-size:11px;
overflow:hidden;
margin-left:30px;
}

#nav a#mail{
background:url('/sites/all/themes/new/mail.png') no-repeat 0px 16px;
margin-right:-15px;
}

#nav a#work{
background:url('/sites/all/themes/new/work.png') no-repeat 0px 16px;
}

#nav a#blog{
background:url('/sites/all/themes/new/blog.png') no-repeat 0px 14px; 
}

#container {
clear:both;
margin:0 0 10px;
}

.breadcrumb {
color:#ccc;
padding:0;
font-size:9px;
}

.breadcrumb a {
color:#9aa;
}

.breadcrumb a:hover {
color:#999
}

#footer {
clear:both;
margin:10px 0;
padding:5px 0;
position:relative
}

#footer h2, #comments h2 {
padding-top:20px;
border-top:1px solid #e9eff3;
}

#copyright {
position:relative;
top:60px;
}

#footer a.feed-icon {
float:right;
position:relative;top:-28px;
background:#fff url('feed-icon.png') no-repeat;
width:28px;height:28px;
}

/*
 * Node
 */
ul.links li {
background:none;
margin:0 10px 0 0;
padding:0
}

span.submitted {
color:#898989;
}


blockquote {
  font-family: trebuchet ms, arial, helvetica, serif;
  font-style: italic;
  font-size:1.1em;
}

/*
 * Comments
 */
.comment {
background-color:#e9eff3;
border:1px solid #cdd;
margin:0 0 10px;
padding:10px
}

.block {
margin:0
}


ul.primary-links {
font-weight:700;
padding:5px 0
}

ul.primary-links li {
margin:0;
padding:0;
float:right;
}

ul.primary-links li a:link,ul.primary-links li a:visited {
margin:0 10px 0 0;
padding:5px 2px
}

ul.primary-links li a:hover,ul.primary-links li a:active {
text-decoration:underline
}

ul.secondary-links {
border-top:1px solid #e9eff3;
padding:2px 0
}

ul.secondary-links li {
margin:0;
padding:0
}

ul.secondary-links li a:link,ul.secondary-links li a:visited {
margin:0 10px 0 0;
padding:2px
}

ul.secondary-links li a:hover,ul.secondary-links li a:active {
text-decoration:underline
}


/*
 * Chart Bar Timeline! @arnab
 */
#chartsep {border-bottom:1px solid #e9eff3;position:relative;top:15px;}
#chartframe{padding:8px;background-color:#685;clear:both;width:700px;height:80px;margin-bottom:20px;}
.chartbar{display:block;width:3px;background-color:#9b7;float:left;margin:1px;text-decoration:none;}
.chartbar span{display:none}
.chartbar:hover{background-color:#ac8}        
.chartbar:hover span{position:relative;width:200px;height:10px;display:block;top:70px;overflow:visible;font-size:10px;color:#ac8;}
 
 
/*
 * CSS Support
 */
.clear {
clear:both;
display:block;
font-size:0;
height:1px;
line-height:0;
margin-bottom:-1px
}

.clear-block {
display:block
}


.content img {
border: 1px solid #ccc;
padding:8px;
}

/*--------------ADMINISTRATION SECTION----------------
  --------------edit at your own risk ----------------*/
#tabs-wrapper{margin:0;padding:0}h2.with-tabs{float:left;margin-right:1em}ul.tabs{margin:1.8em 0 0 !important;padding:0 !important}

img,a img{border:none;outline:none}input{color:#494949;font:12px/100% Verdana, sans-serif}textarea,select{color:#494949;font:12px/160% Verdana, sans-serif}em{padding:0 3px 0 0}hr{background:#5294c1;border:none;height:1px;margin:0;padding:0}ul{margin:0.5em 0 1em;padding:0}ol{margin:0.75em 0 1.25em;padding:0}ol li,ul li{margin:0.4em 0 0.4em .5em}ul.menu,.item-list ul{margin:0.35em 0 0 -0.5em;padding:0}ul.menu ul,.item-list ul ul{margin-left:0}ol li,ul li,ul.menu li,.item-list ul li,li.leaf{margin:0.15em 0 0.15em .5em}ul li,ul.menu li,.item-list ul li,li.leaf{background:transparent url(images/menu-leaf.gif) no-repeat 1px .35em;list-style-image:none;list-style-type:none;padding:0 0 .2em 1.5em}ol li{margin-left:2em;padding:0 0 .3em}ul li.expanded{background:transparent url(images/menu-expanded.gif) no-repeat 1px .35em}ul li.collapsed{background:transparent url(images/menu-collapsed.gif) no-repeat 0 .35em}ul li.leaf a,ul li.expanded a,ul li.collapsed a{display:block}ul.inline li{background:none;margin:0;padding:0 1em 0 0}ol.task-list{list-style-image:none;list-style-type:none;margin-left:0}ol.task-list li{padding:0.5em 1em 0.5em 2em}ol.task-list li.active{background:transparent url(images/task-list.png) no-repeat 3px 50%;margin-right:1em}ol.task-list li.done{background:transparent url(../../misc/watchdog-ok.png) no-repeat 0 50%;color:#393}fieldset ul.clear-block li{background-image:none;margin:0;padding:0}dl{margin:0.5em 0 1em 1.5em}dl dd{margin:0 0 .5em 1.5em}table{margin:1em 0;width:100%}thead th{border-bottom:2px solid #d3e7f4;color:#494949;font-weight:700}th a:link,th a:visited{color:#6f9dbd}td,th{padding:.3em .5em}tr.even,tr.odd,tbody th{border:solid #d3e7f4;border-width:1px 0}tr.odd,tr.info{background-color:#edf5fa}tr.even{background-color:#fff}tr.drag{background-color:#fffff0}tr.drag-previous{background-color:#ffd}tr.odd td.active{background-color:#ddecf5}tr.even td.active{background-color:#e6f1f7}td.region,td.module,td.container,td.category{background-color:#d4e7f3;border-bottom:1px solid #b4d7f0;border-top:1.5em solid #fff;color:#455067;font-weight:700}tr:first-child td.region,tr:first-child td.module,tr:first-child td.container,tr:first-child td.category{border-top-width:0}span.form-required{color:#ffae00}.description{color:#898989;font-size:0.92em;line-height:150%;margin-bottom:0.75em}.messages,.preview{margin:.75em 0;padding:.5em 1em}.messages ul{margin:0}.form-checkboxes,.form-radios,.form-checkboxes .form-item,.form-radios .form-item{margin:0.25em 0}#center form{margin-bottom:2em}.form-button,.form-submit{margin:2em 0.5em 1em 0}#dblog-form-overview .form-submit,.confirmation .form-submit,.search-form .form-submit,.poll .form-submit,fieldset .form-button,fieldset .form-submit,.sidebar .form-button,.sidebar .form-submit,table .form-button,table .form-submit{margin:0}.box{margin-bottom:2.5em}.profile dd{margin-bottom:1.6em}ul.primary,ul.primary li,ul.secondary,ul.secondary li{background:none;border:0;margin:0;padding:0}ul.primary{float:left;padding:0.5em 0 10px}ul.secondary{border-bottom:1px solid #e9eff3;clear:both;margin:0 0 1em;padding:0 0 1em;text-align:left}ul.primary li a,ul.primary li.active a,ul.primary li a:hover,ul.primary li a:visited,ul.secondary li a,ul.secondary li.active a,ul.secondary li a:hover,ul.secondary li a:visited{background:none;border:0;height:auto;margin:0;padding:0 1em 0 0;position:relative;text-decoration:none;top:-1px}ul.primary li.active a,ul.primary li.active a:link,ul.primary li.active a:visited,ul.primary li a:hover,ul.secondary li.active a,ul.secondary li.active a:link,ul.secondary li.active a:visited,ul.secondary li a:hover{background:none}ul.primary li.active a,ul.secondary li.active a{font-weight:700}tr.odd td.menu-disabled{background-color:#edf5fa}tr.even td.menu-disabled{background-color:#fff}#autocomplete li{cursor:default;margin:0;padding:2px}#autocomplete li.selected,tr.selected td,tr.selected td.active{background:#027ac6;color:#fff}fieldset{background:#fff;border:1px solid #d9eaf5;margin:1em 0;padding:1em}fieldset legend{display:block}html.js fieldset.collapsed{background:transparent;padding-bottom:.6em;padding-top:0}html.js fieldset.collapsible legend a{background:url(images/menu-expanded.gif) no-repeat 0 50%;padding-left:2em}html.js fieldset.collapsed legend a{background:url(images/menu-collapsed.gif) no-repeat 0 50%}div.admin-panel,div.admin-panel .description,div.admin-panel .body,div.admin,div.admin .left,div.admin .right,div.admin .expert-link,div.item-list,.menu{margin:0;padding:0}div.admin h3{margin-bottom:0}div.admin .left{float:left;width:48%}div.admin .right{float:right;width:48%}div.admin-panel{background:none;padding:1em 1em 1.5em}div.admin-panel .description{margin-bottom:1.5em}div.admin-panel dl{margin:0}div.admin-panel dd{color:#898989;font-size:0.92em;line-height:1.3em;margin-bottom:.65em;margin-top:-0.2em}tr.selected td a:link,tr.selected td a:visited,tr.selected td a:active{color:#d3e7f4}tr.taxonomy-term-divider-top{border-bottom:none}tr.taxonomy-term-divider-bottom{border-top:1px dotted #CCC}table.system-status-report th{border-color:#d3e7f4}.messages{background-color:#fff;border:1px solid #b8d3e5}.preview{background-color:#fcfce8;border:1px solid #e5e58f}div.status{border-color:#c7f2c8;color:#33a333}div.error,tr.error{background-color:#FCC;color:#a30000}.form-item input.error,.form-item textarea.error{border:1px solid #c52020;color:#363636}table.system-status-report tr.error,table.system-status-report tr.error th{background-color:#fcc;border-color:#ebb;color:#200}table.system-status-report tr.warning,table.system-status-report tr.warning th{background-color:#ffd;border-color:#eeb}table.system-status-report tr.ok,table.system-status-report tr.ok th{background-color:#dfd;border-color:#beb}
